IDI_ICON1 ICON DISCARDABLE "dracalview.ico"

#include <windows.h>
#include "../library/usbtenki_version.h"
VS_VERSION_INFO	VERSIONINFO
FILEVERSION	USBTENKI_VERSION_NUM
PRODUCTVERSION	USBTENKI_VERSION_NUM
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
		BLOCK "040904E4"
		BEGIN
			VALUE "CompanyName",	"Dracal Technologies Inc.\0"
			VALUE "FileDescription","DracalView executable\0"
			VALUE "FileVersion",	USBTENKI_VERSION_STR0
			VALUE "ProductName",	"DracalView\0"
			VALUE "ProductVersion",	USBTENKI_VERSION_STR0
			VALUE "LegalCopyright",	USBTENKI_COPYRIGHT_QTENKI
		END
	END

	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x409, 1252
	END
END
